.dropdownButton {
    background-color: rgb(255, 255, 255) !important;
    border-color: rgb(113, 118, 185) !important;
    width: 150px;
    flex-direction: row;
    color: black;
}

.dropdownButton:disabled {
    background-color: rgb(201, 201, 201) !important;
    border-color: rgb(201, 201, 201) !important;
    width: 150px;
    flex-direction: row;
}

.dropdown {
    color: black;
}

.required {
    margin: 0px !important;
    color: red;
    font-style: italic;
}